.button-color {
	
	background: url(../images/blue/button-color-right.png) no-repeat right top;
	color: #ffffff !important;
	text-shadow: 0 1px 1px #0c3e6a;
	
}

	.button-color:hover {
		
	background: url(../images/blue/button-color-right.png) no-repeat right bottom;
		
	}
	
.button-color span {
	
	background: url(../images/blue/button-color-left.png) no-repeat top left;
	
}

	.button-color:hover span {
		
		background: url(../images/blue/button-color-left.png) no-repeat bottom left;
		
	}
				
				.latest-works ul li a span {
					
					background: url(../images/blue/latest-works-span-arrow.png) no-repeat left top;
					color: #777777;
					
				}
				
				.latest-works ul li a:hover span {
					
					background: url(../images/blue/latest-works-span-arrow.png) no-repeat left bottom;
					
				}
				
				
				
	/* MENU */
				
				
				#menu ul li.current-menu-item a, #menu ul li.current-menu-item a:hover {
					
					background: url(../images/blue/menu-button-current-right.png) no-repeat right center !important;
					text-shadow: 0 1px 1px #113d56 !important;
					
				}
				
					#menu ul li.current-menu-item a span, #menu ul li.current-menu-item a:hover span {
						
						background: url(../images/blue/menu-button-current-left.png) no-repeat top left !important;
						
					}
			
			
			
	
	/* PAGINATION */
	
	#pagination ul li.current a.button {
		
		background: url(../images/blue/button-color-right.png) no-repeat right top;
		color: #ffffff !important;
		text-shadow: 0 1px 1px #0c3e6a;
		
	}
	
		#pagination ul li.current a.button:hover {
			
		background: url(../images/blue/button-color-right.png) no-repeat right bottom;
			
		}

	#pagination ul li.current a.button span {
		
		background: url(../images/blue/button-color-left.png) no-repeat top left;
		
	}
	
		#pagination ul li.current a.button:hover span {
			
			background: url(../images/blue/button-color-left.png) no-repeat bottom left;
			
		}